.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2cf77857-1adc-05f1-d93d-2fd977b44866 {
padding-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3e49dd3a-ac74-8c37-e841-8dc42a056854 {
padding-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6ea9c211-7f12-f792-a773-14aa29b05160 {
text-align: center !important;
}
.lfr-layout-structure-item-4af1d7c5-b03f-cc4f-15eb-781bd3a755dc {
padding-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
